/* SITE
This CSS is used for styling the front website.
*/


@media (max-width: 768px){
	.carousel-inner {
		min-height: 149px !important;
	}
}


.fg-logo{
	margin: auto;
	display: block;
	height: auto;
	width:100%;
}

.fg-blog{
    background-color: #383d44;
    margin: inherit;
    width: inherit;
    padding-bottom: 10px;
	border-left-style: solid;
    border-left-color: lightslategray;
    border-left-width: medium;
	border-right-style: solid;
    border-right-color: lightslategray;
    border-right-width: medium;
	padding-top: 20px;
	min-width: 303px;
}

.blog-post{
	background-color: white;
	padding-left: 15px;
	margin-right: 15px;
	margin-left: 15px;
	border-radius: 15px;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-right: 15px;
	min-width: 213px;
	margin-bottom: 10px;
}

/* .post-content img{ */
	/* width: 100%; */
    /* height: auto; */
/* } */

.post-title{
	background-color: #286090;
	padding-right: 90px;
	color: white;
	padding-left: 15px;
}

.post-date{
	padding-left: 2px;
	background-color: #383d44;
	margin-top: -10px;
	padding-right: 90px;
	color: #9d9d9d;
	padding-left: 15px;
}

.form-spacing{
	margin-top: 10px;
	padding-right: 15px;
}

.btn{
	border-radius: 0px !important;
}

.btn-selectable {
	-webkit-user-select: text !important;
	-moz-user-select: text !important;
	-ms-user-select: text !important;
	user-select: text !important;
}

.fg-about{
    background-color: #383d44;
    margin: inherit;
    width: 100%;
    padding-bottom: 10px;
    padding-top: 10px;
    display: inline-block;
	border-left-style: solid;
    border-left-color: lightslategray;
    border-left-width: medium;
	border-right-style: solid;
    border-right-color: lightslategray;
    border-right-width: medium;
	min-width: 303px;
}

.col-xs-12 .fg-info-nav{
	padding: 0px !important;
	margin: 0px !important;
}

.fg-info{
	background-color: white;
    padding-left: 30px;
    margin-right: 15px;
    border-radius: 15px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-right: 30px;
    float: right;
    width: 70%;
    position: relative;
}

.nav-stack-no-space{
margin-bottom: 0px !important;
}

.blog-border{
	border-left-style: dashed;
    border-left-color: gray;
    border-left-width: medium;
}

.post-content{
	padding-left: 15px;
}

.nav .btn-primary:hover {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.nav .btn-primary:focus {
    color: #fff;
    background-color: #286090;
    border-color: #204d74;
}

.nav .nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
    color: #fff;
    background-color: #204d74 !important;
    border-color: #122b40;
}

.avatar{
	margin-top: -83px;
    float: right;
}

/* END MAIN PAGE */